Distribution:   CCux
Packager:	Stefan Gottwald <gotti@ccux-linux.de>

Summary:	weplab - Wireless WEP security analyzer
Name:		weplab
Version:	0.1.5
Release:	1
License:	GPL
URL:		http://weplab.sourceforge.net
Group:		Networking/Wireless/Security
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libpcap-devel
Requires:	libpcap

%description
Weplab is a tool to review the security of WEP encryption in wireless 
networks from an educational point of view. Several attacks are available 
(including the well known FMS statistical attack) so it can be measured 
the efectiveness and minimun requirements of each one.

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix \
--mandir=%_mandir
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_bindir
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Nov 24 2005 Stefan Gottwald <gotti@ccux-linux.de> 0.1.5-1
- Initial Release